page-login {


    .list-form {
      margin-top: 20%;
    }
  
    .btn-gplus {
        background-color: color($colors, danger);
        color: color($colors, light);
        width: 50%
    }
  
      
    .input-cfg {
        color: color($colors, light);
        border-color: #F2F2F2;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  
        
      ::-webkit-input-placeholder {
          color:    #F2F2F2;
          text-align: center;
          font-size: 18px;
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
          
          
      }
      :-moz-placeholder {
          color:    #F2F2F2;
      }
      ::-moz-placeholder {
          color:    #F2F2F2;
      }
      :-ms-input-placeholder {
          color:    #F2F2F2;
      }
     }
  
  
  
  
  /// Configurações para ion-item.
  
  
      .cards-cfg {
          //margin-top: 2%; 
          margin-bottom: 2%;
          //margin-left: 5%;
          width: 75%;
          text-align: center;
          font-size: 20px;
          font-family: Arial, Helvetica, sans-serif;
          background: color($colors, secondary);
      }
  
      #button {
          text-align: center;
          margin-top: 0%;
      }
  
  
  
      /// Configurações para o botão de login.
  
  
      .button-settings {
          width: 40%;
          margin-top: 20%;
          margin-bottom: 50%;
          position: relative;
          margin: 25px 25px; 
          font-size: 15px;
          text-align: center ;
          //background: #f2f2f2; 
          //color: #296dcb; 
          //background: #6693d1;
          background-color: color($colors, light);
          color: color($colors, primary);  
          border-width: 0.5mm;
          font-weight: bold;
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      }
  
  
  
  
      /// Configuração para o ion-card do login.
  
  
      .card_login {
          margin-top: 10%;
          height: 10%;
          width: 60%;
          background: #25508b;
          justify-content: center;
          //opacity:0.65;
          //moz-opacity: 0.65;
          //filter: alpha(opacity=65);
      }
  
  
  
      // Configuração para o ion-car do password.
  
  
      .card_password {
          margin-top: 0.5%;
          height: 10%;
          width: 60%;
          background: #25508b;
          justify-content: center;
        }
  
  
  
        /// Configuração para o título do aplicativo, para um div.
  
  
      .title_app {
          text-align: center;
          font-family: Arial, Helvetica, sans-serif;
          font-weight: bolder;
          font-size: 50px;
          margin-top: 20%;
          color: #F2F2F2;
          
      }
  
      .display-settings {
          //background: #06425C;
          background: color($colors, primary);
      }
  
  }
  